@charset "Shift_JIS";

body {
	background-color: #FFFFFF;
	}

h1{
font-size:60px;
color: #000000;
margin:5px 5px 0px 0px;
}

h2{
font-size:36px;
color: #000000;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:20px;
color: #000000;
font-weight:bold;
padding:0px 0px 0px 0px;
}

h4{
font-size:16px;
color: #000000;
font-weight:bold;
}

a{
    color:00FF00;
    text-decoration:underline;
}

p{
font-family: sans-serif;
font-size:22px;
color: #000000;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

